<?php
require_once "../../init.php";
use SCF\Core\Database;

if($auth->isLogin()) {
    $db_slave = new Database($config['dbext'], $config['dbhost'], $config['dbuser'], $config['dbpass'], 'sks_gametracking');

    foreach($_POST as $key => $value) {
        $text .= "UPDATE sks_core_settings SET `value` = '{$value}' WHERE setting = '{$key}';";
    }
    $db_slave->query($text);
    $db_slave->execute();

    return true;
    //echo '<div class="alert alert-success"><i class="fa-fw fa fa-check-square"></i><strong>Änderung übernommen</strong><br />&Auml;nderungen wurden erfolgreich gespeichert.</div>';
}
else {
    echo 'nope';
}
